@charset "UTF-8";
/* CSS Document */


body {
	background-color: ;
	background-image: 
}

#wrapper {
	
	background-color: #FFF;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border: double  #BCBCBC;
	margin-top: 25px;
	margin-bottom: 25px;
	border-radius: 15px;
	padding-bottom: 10px;
	
	
}
#nav {
	text-align: center;
	
	color: #999;
	font-size: 50px;
	margin-top: 10px;
	margin-left:25px;
	margin-bottom:10px;
	
	float:left;
	
}

#nav a {
	font-size:45px;
	
	}
	
	#nav2 {
	text-align: center;
	font-family: Verdana, "Times New Roman", Times, serif;
	color: #999;
	font-size: 50px;
	margin-top: 10px;
	margin-left:25px;
	margin-bottom:10px;
	
	float:left;
	
}

#nav2 a {
	font-size:35px;
	color: #b1b1b2;
	}


#header {
	text-align: left;
	font-family: Verdana, "Times New Roman", Times, serif;
	color: #999;
	font-size: 50px;
	margin-left:25px;
	list-style:none;
	display:inline-block;
	float:left;
	width:900px;
	
}

#about {
	
	text-align: left;
	font-family: Verdana, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 12px;
	margin-left:50px;
	margin-top:340px;
	float:left;
	width:250px;
}

#mainMenu {
	margin-top:0px;
	text-align: left;
	font-family: Verdana, "Times New Roman", Times, serif;
	color: #b1b1b2;
	font-size: 50px;
	margin-left:15px;
	margin-bottom:10px;
	width:400px;
	float:left;
	
	
}

li{
	list-style:none;
	display:inline-block;
	}
.artwork{
	margin-top:120px;
	margin-left:610px;
	width:90px;
	position:absolute;
	display:block;
	float:left;
	padding:10px;
	
	
}

.contact{
	margin-top:130px;
	margin-left:140px;
	width:350px;
	position:absolute;
	float:left;
	padding:10px;
	
	}

.info{
	font-family: Verdana, "Times New Roman", Times, serif;
	margin-top:80px;
	margin-left:280px;
	width:330px;
	position:absolute;
	float:left;
	padding:10px;
	
}


.paintingsMenu{
	
	width:90px;
	height:400px;
	color: #7FB5AF;
	position:absolute;
	list-style:none;
	float:left;
	padding:10px;
	font-family: Verdana, "Times New Roman", Times, serif;
	margin-left:40px;
	margin-top:90px;
	}

.paintingsNav{
	width:150px;
	
}

#footer {
	list-style:none;
	font-family: Verdana, "Times New Roman", Times, serif;
	margin-bottom: 5px;
	font-size: 10px;
	color:#7FB5AF;
	clear:both;
	width:960px;
	
	margin-top:580px;
	margin-left:50px;
}

h1 {
	font-size:36px;
	color:#B6B6B6;
	
}

a {
	font-size: 16px;
	font-weight: 100;
}

a:link {
	color: #969595;
	text-decoration: none;
}
a:visited {
	color: #969595;
	text-decoration: none;
}
a:hover {
	color: #030385;
	text-decoration: none;
}
a:active {
	color: #030385;
	text-decoration: none;
}
#wrapper #main .top p {
	margin: 5px;
	padding: 0px;
}
#wrapper #main .middle p {
	margin:  5px;
	padding: 0px;
	text-align: center;
}
#wrapper #main .bottom p {
	margin: 5px;
	padding: 0px;
	text-align: left;
}